package com.example.timert

import android.app.Application
import androidx.room.Room
import com.example.timert.com.example.timert.data.database.AppDatabase

class MyApplication : Application() {
    companion object {
        lateinit var database: AppDatabase
    }

    override fun onCreate() {
        super.onCreate()
        database = Room.databaseBuilder(
            applicationContext,
            AppDatabase::class.java,
            "workout_database"
        ).build()
    }
}